Subject: Forward Obligation Report Question
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 4 Apr 2001 03:06:00 -0700 (PDT)

Good afternoon, IT Wizards -

I'm curious about a feature on the new Forward Obligation Report. It is now 
possible to run the report showing term, scheduled, or liquidated deals. In 
the past I've always run the report showing term deals, then entered my 
desk-to-desk deals from those numbers. Now I believe the report is designed 
to pull data from our scheduling database, so I'm wondering what the 
difference is between the term deal report and the scheduled deal report. 
Each produce completely different numbers! Please let me know when you get a 
chance.

Thanks,
Kate Symes
Trading Support
503-464-7486